
span {
	background-color: greenyellow;
	font-size: 30px;
}

* {
	font-family: tahoma;
	font-size: 20px;
}

h1 {
	font-size: 40px;
}

#h2 {
	text-transform: uppercase;
}

.lang {
	background-color: cyan;
}

[type="tools"] {
	border-style: dotted;
}

img + ul {
	list-style-type: upper-latin;
}

img {
	padding: 50px;  
	border: 5px solid red; 
}

ul ~ p {
	text-align: right;
}

section > ul {
	letter-spacing: 7px;
}

/*change alignment of last paragraph using generic sibling selector*/


